<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index</title>
</head>
<body>
	<p align="center">
		<strong>You are at the activity/index page.</strong>
	</p>

	<img src="https://i.pinimg.com/736x/ad/2a/64/ad2a6429a4de131e7f1ab2ea353d8913.jpg" alt="Dog image">

	<ol type="a">
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./music/index.html" target="_blank">music/index.html</a>
		</li>
		<li>
			<a href="./music/listings.html" target="_blank">music/listings.html</a>
		</li>
		<li>
			<a href="./music/reviews.html" target="_blank">music/reviews.html</a>
		</li>
	</ol>
</body>
</html>